Beiträge von Joschka

    Herzlichen Dank für die vielen Hinweise. Leider komme ich erst jetzt zum Antworten.

    Dieses mal konnte ich das Problem lösen, indem der ISP (allincl.com) mir heute Nacht die gelöschte Datenbank wieder einspielte. Jetzt läuft wieder alles :-)

    Trotzdem bleibt ein komisches Gefühl, wenn man laufend Sicherungen erstellt und diese dann im (sehr seltenen) Bedarfsfall nicht wieder hergestellt bekommt. Dank eurer Hinweise schöpfe ich aber doch etwas Hoffnung.

    Ein anderer Browser hätte evtl. das Problem lösen können, da einige von euch ja die *.jpa-Dateien sehen konnten. Auch der Hinweis mit den zusätzlichen Punkten im Dateinamen ist einleuchtend.

    Vielleicht hilft dieser thread ja mal jemandem, der das gleiche Problem hat- oder gar mir selbst beim nächsten mal.

    Also nochmals danke an euch alle!:thumbup:

    Hallo,

    nachdem ich versehentlich || eine Test-Datenbank gelöscht habe, möchte ich mein Akeeba Backup wieder einspielen.

    Die erforderlichen 3 Dateien befinden sich im entsprechenden Ordner.Ich starte kickstart.php und es öffnet, erkennt aber sie Sicherungsdatei *.jpa nicht.


    Kann mir jemand einen hilfreichen Tipp geben?

    LG

    Joschka


    Edit: Screenshot auf Wunsch gelöscht

    Danke für die schnelle Antwort.
    Hoster ist allinkl.com, ein sehr günstiger Hoster mit wirklich super support. Allerdings weiß der ohne nachzusehen natürlich nicht, was ich auf dem space mache.
    Ich werde also umstellen und hoffe, dass morgen auch noch alles geht.

    Hallo,
    meine Seite läuft unter J3.5.1 mit PHP5.4.45.
    Vor einem Backup wird mir folgender Text angezeigt:


    You are using an obsolete PHP versionYour site is running on PHP 5.4.45-nmm2 which has stopped receiving security updates since Donnerstag, 03. September 2015. Using this on a live site is dangerous: unpatched security issues can get your site hacked. Moreover, we can only guarantee support for obsolete versions of PHP after nine months since their end-of-life date. Therefore, support for your version of PHP may be dropped any time after Freitag, 03. Juni 2016. We strongly advise you to ask your host to upgrade your site to PHP 5.6 or later.


    Auf Nachfrage beim Hoster bittet der mich um Prüfung, ob z.B. PHP7 tatsächlich mit meiner Site kompatibel ist.
    Kann mir das jemand bestätigen?
    Danke im Voraus.


    Gruß
    Joschka

    Hallo,
    habe ein Darstellungsproblem mit der Startseite www.herforst.de im header. Mit dem IE ist das Foto in den Text verschoben, mit Chrome wird es richtig angezeigt.Ich finde die Lösung nicht. Kann mir jemand liebenswürdigerweise sagen, wo ich das korrigieren kann? Ich suche nun schon recht lange ...
    pardon
    Gruß Joschka